/* CSS Document */
body{ background:url(../images/top.jpg) no-repeat center top; margin:0px; padding:0px; font-family:"Î¢ÈíÑÅºÚ"}

a,a:hover{ text-decoration:none}
ul,li{ list-style:none;}
img{ vertical-align:middle}

.topge{ margin-top:26px; background:#0174b0; line-height:42px; height:42px;}
.dh a{ font-size:16px; text-align:center; padding:0px 13px; color:#ffffff; display:block}
.dh a:hover{ background:url(../images/index_03.jpg) repeat-x;}
.wby{ background:#ffffff; border:0px; line-height:24px; height:24px; width:100%; font-size:14px; color:#666666}

.tybt{ float:left; width:100%; background:#f3f3f3; border-bottom:1px solid #d2d2d2; height:36px; }
.tybt .btwz{ float:left; width:86px; background:#ffffff; border-bottom:0px; border-left:1px solid #d2d2d2; border-top:2px solid #006bb7; border-right:1px solid #d2d2d2; text-align:center; color:#006bb7; font-size:16px; font-weight:bold; line-height:35px}
.tybt .btwz a{ color:#006bb7;}
.tybt .btwz a:hover{ color:#c40000;}

.tybt .btwz1{ float:left; width:96px; text-align:center; color:#666666; font-size:16px; line-height:35px}
.tybt .btwz1 a{ color:#666666;}
.tybt .btwz1 a:hover{ color:#c40000;}

.tybt .btwz2{ float:left; width:96px; background:#ffffff; border-bottom:0px; border-left:1px solid #d2d2d2; border-top:2px solid #006bb7; border-right:1px solid #d2d2d2; text-align:center; color:#006bb7; font-size:16px; font-weight:bold; line-height:35px}
.tybt .btwz2 a{ color:#006bb7;}
.tybt .btwz2 a:hover{ color:#c40000;}

.tybt .btwz3{ float:left; text-align:center; color:#666666; font-size:16px; line-height:35px}
.tybt .btwz3 a{ color:#666666;}
.tybt .btwz3 a:hover{ color:#c40000;}

.tybt .btwz4{ float:left; width:96px; background:#ffffff; border-bottom:0px; border-top:2px solid #006bb7; border-right:1px solid #d2d2d2; text-align:center; color:#006bb7; font-size:16px; font-weight:bold; line-height:35px}
.tybt .btwz4 a{ color:#006bb7;}
.tybt .btwz4 a:hover{ color:#c40000;}

.tyxnr{float:left; width:100%; border-bottom:1px dashed #cacaca;  *padding:0px;}
.tyxnr .p1{float:left; width:100%; text-align:center; line-height:35px; height:35px; font-weight:bold}
.tyxnr .n1{float:left; width:100%; text-align:left; line-height:22px;}

.tynr{float:left; width:100%; padding:0px 0px 0px 0px; border:1px solid #d2d2d2; border-top:0}
.tynr ul{ width:100%; float:left; margin:0px; padding:0px;}
.tynr ul li{ margin:0px; padding:0px; width:100%; float:left; text-align:left; line-height:30px; font-size:14px}
.tynr ul li a{ background:url(../images/fgwindex_09.jpg) no-repeat center left; color:#666666; padding-left:13px; display:block; width:75%}
.tynr ul li a:hover{ background:url(../images/fgwindex_12.jpg) no-repeat center left; color:#006bb7}
.tynr ul li span{ font-size:12px; color:#999999; float:right}

.tynr1{float:left; width:96%; padding:10px 0px 10px 10px; border:1px solid #d2d2d2; border-top:0}
.tynr1 ul{ width:100%; float:left; margin:0px; padding:0px;}
.tynr1 ul li{  padding:0px; width:100%; float:left; text-align:left; line-height:30px; font-size:14px}
.tynr1 ul li a{ color:#666666;  display:block;}
.tynr1 ul li a:hover{  color:#006bb7}


.hui_dzi{ font-size:16px; color:#666666}
.hui_dzi a{ color:#666666}
.hui_dzi a:hover{ color:#c40000}

.hui_lan{ font-size:14px; color:#666666}
.hui_lan a{ color:#666666}
.hui_lan a:hover{ color:#006bb7}

.hui_lan_sy{ font-size:14px; color:#666666}
.hui_lan_sy a{ color:#006bb7}
.hui_lan_sy a:hover{ color:#c40000}

.lan_hui{ font-size:14px; color:#006bb7; line-height:25px}
.lan_hui a{ color:#666666}
.lan_hui a:hover{ color:#c40000}

.hui_zi{ font-size:14px; color:#666666; line-height:25px}
.hui_zi a{ color:#666666}
.hui_zi a:hover{ color:#c40000}

.lan{ font-size:14px; color:#006bb7; line-height:35px}
.lan a{ color:#006bb7}
.lan a:hover{ color:#c40000}


.xzi1{ margin-top:8px}
.xzi1 a{ width:89px; line-height:28px; background:#f3f3f3; float:left; font-size:14px; color:#666666; display:block}
.xzi1 a:hover{ background:#62b3e3; color:#ffffff}

.ge1{ margin-top:10px}
.xtable{ border:1px solid #d2d2d2}
.xtbbt{background:#f3f3f3; border-bottom:1px solid #d2d2d2;color:#006bb7; font-size:16px; font-weight:bold; line-height:35px}
.xtbbt a{ color:#006bb7;}
.xtbbt a:hover{ color:#c40000;}

.foot{ background:url(../images/tb_68.jpg) repeat-x; height:120px; margin-top:10px}

.tb1 a{ width:184px; height:51px; display:block; background:url(../images/tb_13.jpg) no-repeat}
.tb1 a:hover{ background:url(../images/tb1_13.jpg) no-repeat}

.tb2 a{ width:184px; height:51px; display:block; background:url(../images/tb_16.jpg) no-repeat}
.tb2 a:hover{ background:url(../images/tb1_16.jpg) no-repeat}

.tb3 a{ width:184px; height:51px; display:block; background:url(../images/tb_18.jpg) no-repeat}
.tb3 a:hover{ background:url(../images/tb1_18.jpg) no-repeat}

.tb4 a{ width:184px; height:51px; display:block; background:url(../images/tb_24.jpg) no-repeat}
.tb4 a:hover{ background:url(../images/tb1_24.jpg) no-repeat}

.tb5 a{ width:184px; height:59px; display:block; background:url(../images/tb_32.jpg) no-repeat}
.tb5 a:hover{ background:url(../images/tb1_32.jpg) no-repeat}

.tb6 a{ width:184px; height:59px; display:block; background:url(../images/tb_35.jpg) no-repeat}
.tb6 a:hover{ background:url(../images/tb1_35.jpg) no-repeat}

.tb7 a{ width:184px; height:59px; display:block; background:url(../images/tb_35a1.jpg) no-repeat}
.tb7 a:hover{ background:url(../images/tb_35b1.jpg) no-repeat}

.tb8 a{ width:184px; height:59px; display:block; background:url(../images/tb_35a.jpg) no-repeat}
.tb8 a:hover{ background:url(../images/tb_35b.jpg) no-repeat}

.tb9 a{ width:184px; height:59px; display:block; background:url(../images/tb_92.png) no-repeat}
.tb9 a:hover{ background:url(../images/tb1_91.png) no-repeat}

/*2016-1-21Í¨ÓÃ¶þ¼¶*/
.tylblft {color:#ffffff;font-family: Î¢ÈíÑÅºÚ; font-size:24px; line-height:53px; text-align:center; }

.tylblft1{ background: url(../images/tme_03.jpg) no-repeat center; height:41px; padding-left:40px;  }
.tylblft1 p{color:#0488cb;font-family: Î¢ÈíÑÅºÚ; font-size:18px; line-height:41px;  }
.tylblft1 p a{color:#0488cb;font-family: Î¢ÈíÑÅºÚ; font-size:18px; line-height:41px;  }
.tylblft1 p a:hover{color:#FF3300;font-family: Î¢ÈíÑÅºÚ; font-size:18px; line-height:41px;  }  /*×ó±ßÀ¸Ä¿Ñ¡ÖÐÐ§¹û*/

.tylblft2{ background: url(../images/tme_06.jpg) no-repeat center; height:48px; padding-left:40px;}
.tylblft2 p{color:#656567;font-family: Î¢ÈíÑÅºÚ; font-size:18px; line-height:48px;  }
.tylblft2 p a{color:#656567;font-family: Î¢ÈíÑÅºÚ; font-size:18px; line-height:48px;  }
.tylblft2 p a:hover{color:#FF3300;font-family: Î¢ÈíÑÅºÚ; font-size:18px; line-height:48px;  }/*×ó±ßÀ¸Ä¿Î´Ñ¡ÖÐÐ§¹û*/

.tylb1{ color:#0472b0;font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ; font-size:20px;}
.tylb1 a{ color:#0472b0; font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ;font-size:20px;}
.tylb1 a:hover{color:#FF0000;}

.tylb111{ color:#0157a8;font-family: Î¢ÈíÑÅºÚ; font-size:20px;font-weight:bold;}
.tylb111 a{ color:#0157a8; font-family: Î¢ÈíÑÅºÚ;font-size:20px;}
.tylb111 a:hover{color:#FF0000;}

.gl1{width:98%;margin-top:10px;margin-right:0px;	margin-left:0px; padding-left:10px; padding-right:10px;}
.gl1 ul{ width:700px;  float:left; padding-bottom:8px; margin:0px; padding:0px}
.gl1 ul li{line-height:34px; height:34px; overflow:hidden; padding-left:10px; float:left; width:700px; font-size:14px; color:#474949; font-family: ËÎÌå;}
.gl1 ul li span{ float:right; color:#999; font-size:14px; } /*ÁÐ±í*/
.gl1 ul li a {color:#252525;}
.gl1 ul li a:hover {color:#ba2636;}


.taoxl{ border-bottom:1px solid #ecedee;}

/*2016-01-21ÄÚÈÝÒ³*/

.lyym1{ color:#474949;font-size:15px;  }
.lyym1 a{ color:#474949;font-size:15px;}
.lyym1 a:hover{color:#FF0000;font-size:15px;}

.lyym2{ color:#8a8b8b;  }
.lyym2 a{ color:#8a8b8b;}
.lyym2 a:hover{color:#FF0000;}

.lyym3{ color:#f10c08;  }
.lyym3 a{ color:#f10c08;}
.lyym3 a:hover{color:#FF0000;}

.lyym4{ color:#1877b9;font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ; font-size:18px; }
.lyym4 a{ color:#1877b9; font-family:"Microsoft YaHei", Î¢ÈíÑÅºÚ;font-size:18px;}
.lyym4 a:hover{color:#FF0000;}

.font3{ color:#000000; font-size:26px; font-family:"microsoft yahei" , ºÚÌå;}
.font31{ color:#000000; font-size:20px; font-family:"microsoft yahei" , ËÎÌå;padding-left:50px;}
.font311{ color:#000000; font-size:18px; font-family:"microsoft yahei" , ËÎÌå;}

.xiang{ margin-top:10px; margin-bottom:10px ; font-size:14px;}
.xiang p{ margin-bottom:10px;}

.tpgl dl {float:left; padding-top:20px; padding-left:8px;padding-right:8px;margin:0px; }
.tpgl dl img {width:220px; height:165px; padding:2px; border:#CCC solid 1px;}
.tpgl dl a:hover img {border:1px solid #045eb4;}
.tpgl dd {text-align:center;margin:0px;padding-top:0px;height:30px;}
.tpgl dd a{color:#0488cb;font-family: Î¢ÈíÑÅºÚ; font-size:16px; line-height:41px;  }
.tpgl dd a:hover{color:#FF3300;font-family: Î¢ÈíÑÅºÚ; font-size:16px; line-height:41px;  }  /*×ó±ßÀ¸Ä¿Ñ¡ÖÐÐ§¹û*/
.tppage {text-align:center; font-size:12px; clear:both; margin-top:10px;}

/*ÍøÕ¾µØÍ¼*/
.dtxl{ border:1px solid #e3e9e9;}
.dtxl a:link {font-size:14px;color:#252525; text-decoration:none;}
.dtxl a:visited {font-size:14px;color:#252525;text-decoration:none;}
.dtxl a:hover {font-size:14px;color:#ba2636;text-decoration:none;}
.dtxl a:active {font-size:14px;color:#ba2636;}
.dtxl1{ border-bottom:1px solid #e7e7e8;}
.dtxl1 a:link {font-size:16px;color:#252525; text-decoration:none;}
.dtxl1 a:visited {font-size:16px;text-decoration:none;}
.dtxl1 a:hover {font-size:16px;color:#ba2636;text-decoration:none;}
.dtxl1 a:active {font-size:16px;color:#ba2636;}

.demo{ width:980px; height:90px; position:relative; overflow:hidden;}
.num{ position:absolute;right:10px; top:62px; z-index:10;}
.num a{ width:18px; height:18px; line-height:18px;display:inline-block; text-align:center;  cursor:pointer;}
.num a.cur{ background:#006bb7;color:#fff;}
.num a.cur1{ background:#cccccc;color:#fff;}
.demo ul{ position:relative; z-index:5;float:left;list-style-type:none;margin:0px;padding:0px;}
.demo ul li{ position:absolute; display:none;list-style-type:none;}

.boder_1 { border-bottom:1px solid #dad9d9; border-right:1px solid #dad9d9; background:url(../images/tab_bg_03.jpg);}
.boder_1a { border-bottom:1px solid #dad9d9; background:url(../images/tab_bg_03.jpg);}
.boder_2 {border-bottom:1px solid #dad9d9; background:url(../images/tab_bg_03.jpg); width:82px}
.boder_3 {border-right:1px solid #ececec;}
.font { font-size:15px; text-align:center}
.font_2  { font-size:14px; color:#000000; text-align:center; height:33px; line-height:33px; border-bottom:1px solid #ececec}
.font_2 a { font-size:14px; color:#000000; text-align:center;}
.font_2 a:hover { color:#f22509;}
.font_2a  { font-size:14px; color:#000000; text-align:center; height:33px; line-height:33px; border-bottom:1px solid #ececec}
.font_2a a { font-size:14px; color:#000000; text-align:center;}
.font_2a a:hover { color:#c40000;}
.tab_2 { width:100%; border:1px solid #dad9d9;border-bottom:0px; }

/*ÐÞ¸ÄÍ·²¿logoÑùÊ½*/
.web2021-logo{clear: both;width: 1000px;margin: 30px auto 0;position: relative;/* float: left; *//* top: 32px; */background: url(http://www.yiyang.gov.cn/yiyang/2019web/index/img/web2021_logo_red.png) left center no-repeat;height: 90px;}
.web2021-logo span{font-size: 36px;margin-left: 420px;display: block;width: 220px;text-align: center;color: #015293;font-size: 30px;background: url(http://www.yiyang.gov.cn/yiyang/2019web/index/img/djkjk11_03.png) no-repeat left 30px;padding-top: 5px;padding-left: 28px;font-weight: bold;font-family: "microsoft yahei";}
.dwmc{font-size: 16px;}